#create_user{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 250px;
}

#create_user .form_create{
    display: flex;
    flex-direction: column;
    width: 250px;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

#create_user .create_button{
    align-self: center;
    margin-top: 20px;
    color: aqua;
}

#create_user .save_nome {
    color: aqua;
}

#create_user .save_senha {
    color: aqua;
}

#create_user .save_email {
    color: aqua;
}